What Operating System will N2KView 3.0 or higher operate on?


N2KView 5.1.6 is compatible with the following operating systems:
A pre-requisit for N2KView is Adobe Air. The N2KView installer has Air installer embedded for windows PC 

WINDOWS: xp, 7, 8.1, vista, 10

MAC OS/X (visit Adobe.com and click on "get Air")

LINUX/Unbutu  (VISIT ADOBE.COM AND CLICK ON "GET AIR")

Mobile Devices







Article Number: 452
Posted: Mon, Jan 31, 2011 10:48 AM
Last Updated: Thu, Jul 27, 2017 6:56 PM

Online URL: https://www.maretron.com/support/knowledgebase/phpkbv7/article.php?id=452